body {
  font-family: 'Open Sans', sans-serif;
}
.container {
    width: 1160px;
    margin: 0px auto;
    text-align: center;
}

.architect {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #313131;
}

.architect-logo {
  display: flex;
}

.architect-img {
  padding: 0 27px 0 29px;
}

.architect-logo a {
  color: #fff;
  font-weight: 700;
  font-size: 22px;
  line-height: 30px;
}

.box-item {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  text-transform: uppercase;
  height: 70px;
}

.item-list a {
  transition: 0.5s;
}

.item-list:hover a {
  color: #14B9D5;
}

.box-item a {
  color: #fff;
}

.architect-search img {
  background: #000;
  padding: 27px;
  cursor: pointer;
}

.title {
  background-image: url(/img/header-bg.jpeg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0 -450px;
  box-shadow: 0 0 0 200px rgb(0 0 0 / 33%) inset;
  padding: 164px 0 74px 0;
}

.title-slogan h1 {
  font-size: 27px;
  line-height: 37px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 44px;
}


.subscribe {
  padding: 16px 19px;
  background: #89CA62;
  color: #fff;
  margin-right: 20px;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 5px;
}

.articles {
  padding: 16px 30px;
  background: #14B9D5;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 5px;
}

.blue-text {
  text-transform: uppercase;
  color: #14B9D5;
  margin-bottom: 52px;
  font-weight: 700;
  font-size: 27px;
  line-height: 37px;
}

.gallery {
  background-color: #F2F2F2;
  padding-top: 48px;
}

.gallery-block {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  height: 950px;
}

.gallery-wrapper {
  width: 370px;
  display: flex;
  flex-direction: column;
}

.gallery-wrapper img {
  width: 100%;
}

.gallery-wrapper p {
  font-weight: 700;
  font-size: 18px;
  line-height: 25px;
  background-color: #fff;
  padding: 22px 16px;
  margin-bottom: 30px;
}

.clients {
  background-image: url(../img/parallax-bg.jpeg);
  background-attachment: fixed;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 0 0 0 500px rgb(0 0 0 / 25%) inset;
  margin-bottom: 45px;
}

.clients-wrapper {
  display: grid;
  justify-content: center;
  padding-bottom: 191px;
  grid-template-columns: repeat(4, 1fr);
  grid-template-areas: 
  "our our our our"
  "nat dry hou jou";
}

.wrapper-text::after {
  content: '';
  display: block;
  margin: 0 auto;
  margin-top: 86px;
  height: 3px;
  width: 60px;
  background: #14B9D5;
}

.clients-wrapper h2 {
  grid-area: our;
  color: #fff;
  padding: 106px 0 100px 0;
}

.img-1 {
  grid-area: nat;
}
.img-2 {
  grid-area: dry;
}

.img-3 {
  grid-area: hou;
}

.img-4 {
  grid-area: jou;
}

.reated {
  margin-bottom: 48px;
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-template-areas: 
  "text text text text text text text"
  "kids kids-2 kids-3 pools hourses billion brazil";
}

.reated-place img{
 width: 100%;
}

.text {
  grid-area: text;
}

.kids {
  grid-area: kids;
}

.kids-2 {
  grid-area: kids-2;
}

.kids-3 {
  grid-area: kids-3;
}

.pools {
  grid-area: pools;
}

.hourses {
  grid-area: hourses;
}

.biliion {
  grid-area: billion;
}

.brazil {
  grid-area: brazil;
}

.news {
  display: grid;
  gap: 30px;
  margin-bottom: 77px;
  grid-template-columns: repeat(4, 1fr);
  grid-template-areas: 
  "news-slogan news-slogan news-slogan news-slogan"
  "post-1 post-1 post-1 post-2"
  "post-3 post-3 post-4 post-4"
  "post-5 post-5 post-6 post-6"
  "post-7 post-8 post-8 post-8";
}

.news-slogan {
  grid-area: news-slogan;
}

.post-1{
  grid-area: post-1;
}
.post-2{
  grid-area: post-2;
}
.post-3{
  grid-area: post-3;
}
.post-4{
  grid-area: post-4;
}
.post-5{
  grid-area: post-5;
}
.post-6{
  grid-area: post-6;
}
.post-7{
  grid-area: post-7;
}
.post-8{
  grid-area: post-8;
}

.block-text {
  background-color: #F9F7F7;
}

.block-text h2 {
  color: #353A3D;
  font-weight: 700;
  font-size: 18px;
  line-height: 25px;
  padding: 15px 27px 15px 0;
}

.block-text p {
  color: #5B6469;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  padding-right: 15px;
}

.rows {
  display: flex;
  text-align: end;
  height: 260px;
}

.column {
  display: flex;
  flex-direction: column;
  width: 270px;
}

.column h2 {
  padding: 15px 0;
}

.column-end {
  display: flex;
  flex-direction: column;
  text-align: end;
  width: 555px;
}

.footer {
background-color: #000;
}

.footer-wrapper {
  display: grid;
  padding: 15px;
  grid-template-columns: repeat(5, 1fr);
  grid-template-areas: "copy copy copy img lioit";
}

.copy {
  grid-area: copy;
  text-align: start;
  color: #fff;
}

.img {
  grid-area: img;
}

.liloit {
  grid-area: lioit;
  text-align: end;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 30px;
}

.footer-wrapper a {
  color: #fff;
}